import { get, post,delete_util } from "../util/http_util";
//#region 公共
//服务前缀
const PREFIX = "api/rest/3z/dictitem";
//#endregion


/**
 * 查询文档字典大类
 * @returns 
 */
 export function queryDictType() {
    return get(`${PREFIX}/queryDictType`);
}

/**
 * 查询文档字典细类
 * @param {*} typeCode
 * @returns 
 */
 export function queryDictItem(typeCode) {
    return get(`${PREFIX}/queryDictItem/${typeCode}`);
}

